/**
 * 1400px website stylesheet lg
 */
@media (max-width: 1400px) {
    .archive_programs_page .programs_wrapper{
        width: 1300px;
    }

    .top_header .left_section,
    .top_header .right_section,
    .top_header .middle_section{
        padding: 0;
    }

    .top_header .left_section ul li {
        padding: 0 15px 0 0;
    }

    .top_header .middle_section ul li a{
        font-size: 11px;
        padding: 30.5px 18px;
    }

    .about_us_page .content {
        max-width: 85%;
    }


}